Subject: [netatalk-admins] netatalk quick solution

From: "Craig Roberts" <[email-masked]>
Date: Fri, 16 Oct 1998 10:29:06 +1300

I have been trying to get netatalk running on Linux RH5.1/Intel and MkLinux
DR3/G3 for a few weeks now and had come across alot of the problems mentioned
on these lists. I had tried a number of different rpm's from different
sources, too.

If you are still having problems and want to get it running with only
AppleShareIP support then try following the steps at :
http://www.biap.com/Linux/asip.html

It worked for me on both the RH5.1/Intel and MkLinux/DR3 systems.

Good luck!

-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o
Craig Roberts
Senior IT Consultant
College of Education, Christchurch, New Zealand.

"I want to see mountains again, Gandalf - mountains;
and then find somewhere where I can rest."
   Bilbo Baggins in Lord of the Rings - J.R.R. Tolkien